## python-myuplink 0.6.0

=== debian/changelog ===
python-myuplink (0.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:44:09 -0500

python-myuplink (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1085940)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 23 Oct 2024 22:30:27 +0800
