=== debian/control ===
Source: python-myuplink
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Tianyu Chen <billchenchina2001@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-aiohttp
Standards-Version: 4.6.2
Homepage: https://github.com/pajzo/myuplink
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-myuplink.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-myuplink

Package: python3-myuplink
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: API package for myUplink
 This package provides a Python interface to the myUplink API.
